Bug 1087355 - python-sqlobject-3.3.0 is available [NEEDINFO]
Summary: python-sqlobject-3.3.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sqlobject
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: 1439253 1451692
Blocks: PYTHON3 PY3PATCH-AVAILABLE
TreeView+ depends on / blocked
 
Reported: 2014-04-14 09:13 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:04 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-09 19:04:09 UTC
dkrejci: needinfo? (lmacken)


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-05-15 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.28 KB, patch)
2016-06-02 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2016-08-01 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.32 KB, patch)
2016-08-11 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.28 KB, patch)
2016-08-27 13:05 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.1.0 version including Python 3 subpackage (8.06 KB, patch)
2016-10-21 15:57 UTC, Jan Beran
no flags Details | Diff
Update to 3.1.0 version including Python 3 subpackage (8.17 KB, patch)
2016-10-22 15:45 UTC, Jan Beran
no flags Details | Diff
Update to 3.1.0 version including Python 3 subpackage (8.30 KB, patch)
2016-10-27 09:46 UTC, Jan Beran
no flags Details | Diff
Update to 3.1.0 version including Python 3 subpackage (8.43 KB, patch)
2016-11-01 14:28 UTC, Jan Beran
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.33 KB, patch)
2017-02-06 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-04-14 09:13:16 UTC
Latest upstream release: 1.5.2
Current version/release in Fedora Rawhide: 1.5.1-1.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-23 11:35:22 UTC
Latest upstream release: 1.6.0
Current version/release in Fedora Rawhide: 1.5.1-1.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-10-27 10:54:28 UTC
Latest upstream release: 1.6.1
Current version/release in Fedora Rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-10 13:49:52 UTC
Latest upstream release: 1.7.0
Current version/release in Fedora Rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-12-17 10:46:00 UTC
Latest upstream release: 1.7.2
Current version/release in Fedora Rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-12-23 16:18:44 UTC
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-01-09 10:32:31 UTC
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/packages/source/S/SQLObject/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-03-12 13:38:52 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2015-03-12 13:40:36 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9210034

Comment 9 Upstream Release Monitoring 2015-03-15 13:22:52 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2015-03-15 13:24:10 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9236177

Comment 11 Upstream Release Monitoring 2015-03-31 01:17:48 UTC
Latest upstream release: 3.0.0a1dev-20150327
Current version/release in rawhide: 1.5.1-2.fc21
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-03-31 01:17:55 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-27TLE7/python-sqlobject.spec
return code:  22
stdout:
Getting http://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-3.0.0a1dev.tar.gz to ./SQLObject-3.0.0a1dev.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 13 Upstream Release Monitoring 2016-01-08 02:20:29 UTC
Latest upstream release: 3.0.0a2dev-20151224
Current version/release in rawhide: 1.5.1-3.fc23
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2016-01-08 02:20:40 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-kwsdTb/python-sqlobject.spec
return code:  22
stdout:
Getting http://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-3.0.0a2dev.tar.gz to ./SQLObject-3.0.0a2dev.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   178  100   178    0     0    273      0 --:--:-- --:--:-- --:--:--  2696

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 15 Tomas Orsava 2016-04-05 15:07:30 UTC
Upstream, this software supports Python 3. Please provide a Python 3
package for Fedora.


According to the Python packaging guidelines [0], software must be
packaged for Python 3 if upstream supports it.
The guidelines give detailed information on how to do this, and even
provide an example spec file [1].

The current best practice is to provide subpackages for the two Python
versions (called "Common SRPM" in the guidelines). Alternatively, if
nothing depends on your Python2 package, you can just switch to Python 3
entirely.

It's ok to do this in Rawhide only, however, it would be greatly
appreciated if you could push it to Fedora 24 as well.


If anything is unclear, or if you need any kind of assistance with the
porting, you can ask on IRC (#fedora-python on Freenode), or reply here.
We'll be happy to help!


[0] https://fedoraproject.org/wiki/Packaging:Python
[1] https://fedoraproject.org/wiki/Packaging:Python#Example_common_spec_file

Comment 16 Dominika Krejčí 2016-05-04 13:23:45 UTC
Hello Luke,

Do you need any help adding Python 3 support to the RPM?

If you need more instructions, a [guide] for porting Python-based RPMs is available.

[guide] http://python-rpm-porting.readthedocs.org/en/latest/index.html

Comment 17 Upstream Release Monitoring 2016-05-15 12:22:21 UTC
Latest upstream release: 3.0.0b1
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 18 Upstream Release Monitoring 2016-05-15 12:22:39 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 19 Upstream Release Monitoring 2016-05-15 12:22:41 UTC
Created attachment 1157660 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-05-15 12:22:43 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-06-02 00:24:46 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 22 Upstream Release Monitoring 2016-06-02 00:25:02 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 23 Upstream Release Monitoring 2016-06-02 00:25:04 UTC
Created attachment 1163852 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-06-02 00:25:07 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-08-01 00:19:35 UTC
Latest upstream release: 3.1.0b1.dev20160731
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 26 Upstream Release Monitoring 2016-08-01 00:19:53 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 27 Upstream Release Monitoring 2016-08-01 00:19:55 UTC
Created attachment 1186206 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-08-01 00:19:57 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-08-11 00:21:52 UTC
Latest upstream release: 3.1.0b2
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 30 Upstream Release Monitoring 2016-08-11 00:22:09 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 31 Upstream Release Monitoring 2016-08-11 00:22:11 UTC
Created attachment 1189820 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-08-11 00:22:14 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-08-27 13:05:26 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 34 Upstream Release Monitoring 2016-08-27 13:05:43 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 35 Upstream Release Monitoring 2016-08-27 13:05:46 UTC
Created attachment 1194791 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 36 Upstream Release Monitoring 2016-08-27 13:05:49 UTC
Patches were not touched. All were applied properly

Comment 38 Jan Beran 2016-10-21 15:57 UTC
Created attachment 1212882 [details]
Update to 3.1.0 version including Python 3 subpackage

Comment 39 Jan Beran 2016-10-22 15:45 UTC
Created attachment 1213118 [details]
Update to 3.1.0 version including Python 3 subpackage

Comment 40 Jan Beran 2016-10-27 09:46 UTC
Created attachment 1214544 [details]
Update to 3.1.0 version including Python 3 subpackage

Shebang fix was added in the spec file

Comment 41 Jan Beran 2016-11-01 14:28 UTC
Created attachment 1216134 [details]
Update to 3.1.0 version including Python 3 subpackage

Comment 42 Upstream Release Monitoring 2017-02-06 00:19:18 UTC
Latest upstream release: 3.2.0a1.dev20170205
Current version/release in rawhide: 1.5.1-4.fc24
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 43 Upstream Release Monitoring 2017-02-06 00:19:39 UTC
Patching or scratch build for python-sqlobject-1.5.1 failed.

Comment 44 Upstream Release Monitoring 2017-02-06 00:19:42 UTC
Created attachment 1247908 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 45 Upstream Release Monitoring 2017-02-06 00:19:45 UTC
Patches were not touched. All were applied properly

Comment 46 Upstream Release Monitoring 2017-02-24 00:19:41 UTC
Latest upstream release: 3.2.0b1.dev20170223
Current version/release in rawhide: 1.5.1-5.fc26
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 47 Upstream Release Monitoring 2017-02-24 00:19:47 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 48 Upstream Release Monitoring 2017-03-12 00:19:11 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 1.5.1-5.fc26
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 49 Upstream Release Monitoring 2017-03-12 00:19:17 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 50 Iryna Shcherbina 2017-04-05 12:33:15 UTC
In the latest versions of sqlobject (3.2.0), there is a dependency on PyDispatcher [0], which is not packaged for Fedora yet, so this is blocked. I might look into packaging it if noone is faster.

[0] https://pypi.python.org/pypi/PyDispatcher

Comment 51 Upstream Release Monitoring 2017-05-08 00:23:21 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 1.5.1-5.fc26
URL: https://pypi.python.org/pypi/SQLObject

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4037/

Comment 52 Upstream Release Monitoring 2017-05-08 00:23:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://cheeseshop.python.org/packages/source/S/SQLObject/SQLObject-3.3.0.tar.gz to ./SQLObject-3.3.0.tar.gz

Comment 53 Fedora Update System 2017-05-19 18:15:57 UTC
python-sqlobject-3.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-83c6756c28

Comment 54 Fedora Update System 2017-05-20 08:17:43 UTC
python-sqlobject-3.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-83c6756c28

Comment 55 Fedora Update System 2017-06-09 19:04:09 UTC
python-sqlobject-3.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.